.Welcome {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	color: #000000;
	line-height: 15px;
	width: 401px;
	background-color: #FFF;
	padding-top: 7px;
	padding-right: 7px;
	padding-bottom: 7px;
	padding-left: 9px;
	white-space: normal;
	margin-bottom: -9px;
	margin-right: 20px;
}
.mini {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	text-decoration: none;
	color: #000000;
	line-height: 15px;
	width: 401px;
	background-color: #FFF;
	padding-top: 7px;
	padding-right: 7px;
	padding-bottom: 7px;
	padding-left: 9px;
	white-space: normal;
	margin-bottom: -9px;
	margin-right: 20px;
}

.Navigation {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	color: #000000;
	line-height: 15px;
	width: 200px;
	background-color: #FFF;
	padding: 3px;
}

.Title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #FF3399;
	text-decoration: none;
	background-color: #674032;
}
.Welcomehell {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	text-decoration: none;
	color: #999999;
	line-height: 15px;
	width: 250px;
	text-align: justify;
}
.Welcomegrün {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	color: #FF3366;
	line-height: 15px;
	width: 450px;
	background-color: #674032;
}
.Title_pink_gross {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-weight: bold;
	color: #FF3399;
	text-decoration: none;
	background-color: #674032;
}
.OpenLink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	color: #FF0066;
	line-height: 15px;
	width: 450px;
}
.Welcomeschmal {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	color: #000000;
	line-height: 15px;
}

.Navigationschmal {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	color: #000000;
	background-color: #FFF;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	padding: 2px;
	line-height: 19px;
	margin: 4px;
}
.Namen {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	color: #000000;
	line-height: 13px;
	background-color: #FFF;
	padding-top: 2px;
	padding-right: 6px;
	padding-bottom: 2px;
	padding-left: 2px;
	text-align: right;
	width: 409px;
	vertical-align: top;
	margin-top: 2px;
}


.abstandpictures {
	padding-right: 20px;
}
.abstandlogo {
	padding-right: 20px;
	line-height: normal;
}


.hintergrundweiss {
	background-color: #FFFFFF;
}
.Welcome_weiß_schmal {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	color: #FFFFFF;
	line-height: 15px;
}
